@charset "UTF-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	background-color: #E9E9E9;
}


#wrapper {
	margin-left:auto;
	margin-right:auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;	
	width: 950px;
	background-color: #FfF;
}

#header {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00539f;
	padding: 6px;
	padding-top: 6px;
	padding-left: 10px;
}



#menu {
	padding:10px;
	background-color: #b7a66d;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 20px;
	text-align:center;
}

#menu a {
	text-decoration:none;
	color: #FFF;
}

#menu .spacer {
	margin-left:20px;
	margin-right:20px;
	text-align:center;
}

#content {
	padding:10px;
	padding-top: 10px;
}

#indexcontent {
	padding-top: 10px;
	padding:8px;
	font-size: 18px;
	overflow: auto;
}

#indexcontent img {
	margin-right: 20px;
	float: left;
	border:4px double #545565;
}
